{
  "remoteURL": "ssh://git@gitea.lab.audasmedia.com.au:2222/sam/obsidian-vault.git",
  "gitLocation": "",
  "syncinterval": 15,
  "isSyncOnLoad": true,
  "checkStatusOnLoad": true,
  "noticeLevel": "ALL",
  "showSyncSuccessNotice": true
}